* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Quicksand;
}

h1 {
	text-align: center;
	font-family: Courgette;
	color: white;
	background-color: #b30000;
	padding: 10px;
}

.content button {
	width: 200px;
	height: 50px;
}

.content h2 {
	border-bottom: 2px solid black;
	border-top: none;
}

.focus:focus { 
    outline: none !important;
    border-color: #b30000;
    box-shadow: 0 0 10px #b30000;
}

footer {
	border-top: 5px solid #b30000;
 	border-bottom: none;
 	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
}